WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

UK Weather Observations

The UK Weather Observations plugin for WordPress displays recent local weather observations based on RSS feeds published by the BBC.

Configuration

The plugin is pre-configured by default to display recent weather observations for Penzance, Cornwall. To change this,

1. Go to WP-Admin -> Settings -> UK Weather Observations

2. Enter the BBC location code for the location that you are interested in

3. Click on 'Save Changes' to save the new location and update the weather information for it

No other configuration is normally required.

To find your BBC location code, go to http://news.bbc.co.uk/weather/ and search for your nearest town or large village.

If the search is successful, your BBC location code is the one to four digit number in the middle of the URL. For example, if you search for ‘Penzance’, the search result URL is 'http://news.bbc.co.uk/weather/forecast/2756?&search=penzance&itemsPerPage=10&region=uk' - the BBC location code is 2756. If the BBC location code is less than four digits add leading zeros, for example, for Oxford use 0025.

Alternatively, download the latest version of 'BBC Weather Observations Codes' from the plugin's web page (http://www.clive-publishing.com/free-stuff/oss/uk-weather-observations/) and search it for your nearest town or large village.

If the search is not successful, try the next nearest town or large village.

Support

If you have comments, problems or suggestions or see something in the code which is not compliant with the WordPress Plugin Codex, please add a comment on my blog at http://www.clive-publishing.com/, create a post at the WordPress support forum (tag it with “uk-weather-observations”) or send an email to clive@clive-publishing.com.

If you think you’ve found a bug, please send an email to clive@clive-publishing.com and I will do my best to fix it.

Requires: 2.7 or higher
Compatible up to: 2.8
Last Updated: 2009-7-9
Downloads: 2,027

Ratings

0 stars
0 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.